@font-face {
  font-family: 'icon-font';
  src: url('../fonts/icon-font.eot');
  src: url('../fonts/icon-font.eot?#iefix') format('embedded-opentype'), url('../fonts/icon-font.woff') format('woff'), url('../fonts/icon-font.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.icon-load-more,
.icon-cup,
.icon-email,
.icon-twitter,
.icon-download,
.icon-use-as-facebook-cover,
.icon-use-as-facebook-avatar,
.icon-email-outline,
.icon-facebook,
.icon-instagram {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
}
.icon-load-more {
  content: '\e600';
}
.icon-cup {
  content: '\e601';
}
.icon-email {
  content: '\e602';
}
.icon-twitter {
  content: '\e603';
}
.icon-download {
  content: '\e604';
}
.icon-use-as-facebook-cover {
  content: '\e605';
}
.icon-use-as-facebook-avatar {
  content: '\e606';
}
.icon-email-outline {
  content: '\e607';
}
.icon-facebook {
  content: '\e608';
}
.icon-instagram {
  content: "\e609";
}
@-webkit-keyframes "button-pulse" {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes button-pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes "button-pulse" {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes "text-opacity" {
  0% {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
  50% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
}
@-moz-keyframes text-opacity {
  0% {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
  50% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
}
@keyframes "text-opacity" {
  0% {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
  50% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
}
@-webkit-keyframes "rotate" {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes "rotate" {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
html body {
  margin: 0 auto;
  width: 320px;
  max-width: none;
  min-width: 0;
}
h1 {
  color: #001780;
  font-family: 'NiveaMedium', Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 17px;
  margin: 0 15px;
  text-align: center;
}
button {
  background: #253993;
  background: -moz-linear-gradient(top, #253993 0, #021981 100%);
  background: -webkit-linear-gradient(top, #253993 0, #021981 100%);
  background: -webkit-gradient(top, #253993 0, #021981 100%);
  background: -o-linear-gradient(top, #253993 0, #021981 100%);
  background: -ms-linear-gradient(top, #253993 0, #021981 100%);
  background: linear-gradient(to bottom, #253993 0, #021981 100%);
  border: none;
  border-radius: 5px;
  color: white;
  cursor: pointer;
  display: inline-block;
  font-family: 'NiveaMedium', Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 33px;
  padding: 0 15px;
  text-decoration: none;
  text-transform: uppercase;
  -moz-transition: all .8s;
  -o-transition: all .8s;
  -webkit-transition: all .8s;
  transition: all .8s;
  white-space: nowrap;
}
strong {
  font-family: 'NiveaMedium';
}
.share-box {
  background-color: white;
  box-shadow: 0 0 14px -4px #333333;
  display: none;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 10px;
  position: absolute;
  right: -5px;
  bottom: 100%;
  width: 130px;
  z-index: 100;
  margin-bottom: 10px;
  -webkit-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5));
  z-index: 101;
}
.share-box .close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
}
.share-box .close:before {
  content: '✕';
  font-size: 16px;
  line-height: 1;
  color: #001780;
}
.share-box a {
  color: #585a5e;
  display: inline-block;
  padding: 10px 0 10px 30px;
  text-decoration: none;
  font-size: 11px;
}
.share-box a.twitter:before {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e603';
}
.share-box a.facebook:before {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e608';
}
.share-box a.email:before {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e602';
}
.share-box a:before {
  color: #001780;
  font-size: 30px;
  left: -6px;
  position: absolute;
  top: 0;
}
.share-box > div {
  position: relative;
  border-top: 1px solid #e5e5e5;
}
.share-box > div:first-child {
  border-top: 0;
  color: #001780;
  font-size: 12px;
  font-weight: bold;
  padding: 12px 20px 15px 0px;
}
.share-box .fb-like-wrapper {
  padding: 10px 0 5px 0;
}
.share-box:before,
.share-box:after {
  content: "";
  position: absolute;
}
.share-box:before {
  background-color: white;
  bottom: 0px;
  height: 17px;
  right: 1px;
  width: 31px;
  z-index: 1;
}
.share-box:after {
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  bottom: -5px;
  border-bottom: 6px solid white;
  border-left: 3px solid transparent;
  border-top: 3px solid transparent;
  border-right: 6px solid white;
  box-shadow: 0px 0px 14px -2px #333333;
  right: 5px;
}
.text {
  color: #585a5e;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
}
.text a {
  color: #001780;
  text-decoration: underline;
}
.create-a-post {
  background-color: #001780;
  border: none;
  border-radius: 0;
  bottom: 0;
  color: white;
  font-family: 'NiveaMedium', Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  height: 45px;
  left: 0;
  outline: none;
  position: fixed;
  text-transform: uppercase;
  width: 100%;
  z-index: 101;
}
.create-a-post:after {
  content: '›';
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
  margin-left: 10px;
}
.mwr {
  background-color: white;
  color: #585a5e;
  line-height: normal;
  position: relative;
}
.mwr .overlay {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  display: none;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 100;
}
.mwr-description {
  margin-bottom: 30px;
  text-align: center;
  padding: 0 15px;
}
.mwr-description .text {
  margin-bottom: 5px;
  overflow: hidden;
  width: 240px;
  margin: 0 auto;
  display: block;
}
.mwr-description a {
  color: #001780;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-decoration: underline;
  margin-top: 10px;
  display: inline-block;
}
.mwr-description a.close .close-text {
  display: inline;
}
.mwr-description a.close .open-text {
  display: none;
}
.mwr-description a.open .close-text {
  display: none;
}
.mwr-description a.open .open-text {
  display: inline;
}
.mwr-description h1 {
  margin-bottom: 5px;
}
.icheckbox {
  background-color: #e6e6e6;
  display: inline-block;
  height: 27px;
  text-align: center;
  vertical-align: middle;
  width: 27px;
}
.icheckbox.checked:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.icheckbox.checked:after {
  background-image: url('../img/sprite.png?e5be6a52cc');
  background-repeat: no-repeat;
  -webkit-background-size: 126px 123px;
  -moz-background-size: 126px 123px;
  background-size: 126px 123px;
  display: inline-block;
  background-position: -100px -80px;
  width: 16px;
  height: 12px;
  content: '';
  vertical-align: middle;
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 200/100), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .icheckbox.checked:after {
    background-image: url('../img/sprite@2x.png?e5be6a52cc');
  }
}
/* ----- Stage ----- */
.mwr-stage {
  width: 320px;
  height: 210px;
  position: relative;
  margin-bottom: 50px;
}
.mwr-stage ul,
.mwr-stage li {
  margin: 0;
  padding: 0;
}
.mwr-stage.watching .stage-title {
  display: none;
}
.mwr {
  /* ----- Title ----- */
}
.mwr .stage-slider {
  height: 210px;
}
.mwr .stage-slider .flex-control-nav {
  text-align: center;
  font-size: 0;
  margin-top: 13px;
}
.mwr .stage-slider .flex-control-nav li {
  display: inline-block;
}
.mwr .stage-slider .flex-control-nav li a {
  display: inline-block;
  width: 3px;
  height: 3px;
  border-radius: 3px;
  border: 1px solid #b7b8b9;
  background-color: #b7b8b9;
  margin: 3px;
}
.mwr .stage-slider .flex-control-nav li a.flex-active {
  border: 1px solid #001780;
  background-color: #001780;
}
.mwr .stage-slider .slide {
  position: relative;
  height: 210px;
  background-position: center center;
  background-size: 375px auto;
  overflow: hidden;
}
.mwr .stage-slider .slide a {
  display: block;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
}
.mwr .stage-slider .slide .play-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -25px;
  margin-left: -20px;
  opacity: 0.7;
  background-image: url('../img/sprite.png?e5be6a52cc');
  background-repeat: no-repeat;
  -webkit-background-size: 126px 123px;
  -moz-background-size: 126px 123px;
  background-size: 126px 123px;
  display: inline-block;
  background-position: -80px -10px;
  width: 36px;
  height: 48px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 200/100), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .mwr .stage-slider .slide .play-icon {
    background-image: url('../img/sprite@2x.png?e5be6a52cc');
  }
}
.mwr .stage-slider .slide img {
  width: 100%;
  display: block;
}
.mwr .stage-slider .slide .circle {
  display: inline-block;
  margin-top: -30px;
  width: 260px;
  height: 260px;
  border-radius: 260px;
  border: 1px solid #FFF;
  opacity: 0.3;
}
.mwr .stage-slider .slide .player {
  width: 320px;
  height: 210px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
}
.mwr .stage-slider .slide.stopped .player {
  display: none;
}
.mwr .stage-logo {
  position: absolute;
  left: 15px;
  top: 15px;
  background-image: url('../img/sprite.png?e5be6a52cc');
  background-repeat: no-repeat;
  -webkit-background-size: 126px 123px;
  -moz-background-size: 126px 123px;
  background-size: 126px 123px;
  display: inline-block;
  background-position: -10px -80px;
  width: 33px;
  height: 33px;
  z-index: 1;
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 200/100), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .mwr .stage-logo {
    background-image: url('../img/sprite@2x.png?e5be6a52cc');
  }
}
.mwr .stage-share {
  position: absolute;
  top: 100%;
  right: 10px;
  margin-top: 4px;
  color: #c1c1c2;
  font-family: Arial, sans-serif;
  font-size: 10px;
  font-weight: normal;
  text-transform: uppercase;
  font-weight: bold;
}
.mwr .stage-share .share-icon {
  background-image: url('../img/sprite.png?e5be6a52cc');
  background-repeat: no-repeat;
  -webkit-background-size: 126px 123px;
  -moz-background-size: 126px 123px;
  background-size: 126px 123px;
  display: inline-block;
  background-position: -63px -80px;
  width: 17px;
  height: 17px;
  margin-left: 5px;
  position: relative;
  top: 5px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 200/100), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .mwr .stage-share .share-icon {
    background-image: url('../img/sprite@2x.png?e5be6a52cc');
  }
}
.mwr .stage-share > div:first-child {
  text-transform: uppercase;
}
.mwr .stage-title {
  position: absolute;
  width: 100%;
  bottom: 20px;
  line-height: 0.9;
  font-size: 0;
  z-index: 1;
  text-align: center;
  color: white;
  text-transform: uppercase;
}
.mwr .stage-title .hash-left {
  display: inline-block;
  text-align: right;
}
.mwr .stage-title .hash-right {
  display: inline-block;
  text-align: left;
}
.mwr .stage-title .part-1 .small {
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
}
.mwr .stage-title .part-1 .big {
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 23.1px;
  font-weight: normal;
}
.mwr .stage-title .part-2 {
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
}
.mwr .stage-title .part-3 .small {
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
}
.mwr .stage-title .part-3 .big {
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 22.05px;
  font-weight: normal;
}
.mwr-participation {
  background-color: white;
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.mwr-participation > div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  height: 100%;
  overflow: scroll;
  padding-bottom: 45px;
  padding-top: 45px;
}
.mwr-participation > div.uploading:before {
  background-color: white;
  bottom: 0;
  content: '';
  left: 0;
  opacity: 0.3;
  filter: alpha(opacity=30);
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.mwr-participation > div.uploading:after {
  background-image: url('../img/sprite.png?e5be6a52cc');
  background-repeat: no-repeat;
  -webkit-background-size: 126px 123px;
  -moz-background-size: 126px 123px;
  background-size: 126px 123px;
  display: inline-block;
  background-position: -10px -10px;
  width: 50px;
  height: 50px;
  -webkit-animation: rotate 1s linear infinite;
  -moz-animation: rotate 1s linear infinite;
  -o-animation: rotate 1s linear infinite;
  animation: rotate 1s linear infinite;
  content: '';
  margin-left: -25px;
  margin-top: -25px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 200/100), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .mwr-participation > div.uploading:after {
    background-image: url('../img/sprite@2x.png?e5be6a52cc');
  }
}
.mwr-participation h2 {
  color: #001780;
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
  height: 118px;
  line-height: 21px;
  padding: 0 40px;
  text-align: center;
}
.mwr-participation h2 span {
  display: inline-block;
  vertical-align: middle;
}
.mwr-participation h2:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.mwr-participation .create-a-picture-quote,
.mwr-participation .make-a-post {
  position: relative;
}
.mwr-participation .create-a-picture-quote:after,
.mwr-participation .make-a-post:after {
  content: '›';
  font-family: Arial;
  font-size: 20px;
  margin-left: 40px;
  margin-top: -11px;
  position: absolute;
  right: 20px;
  top: 50%;
}
.mwr-participation .create-a-picture-quote {
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  color: white;
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  overflow: hidden;
  padding: 26px;
  text-align: center;
  text-transform: uppercase;
}
.mwr-participation .create-a-picture-quote img {
  left: 0;
  position: absolute;
  top: 0;
  z-index: -1;
}
.mwr-participation .make-a-post {
  color: #001780;
  padding: 15px 20px;
  border-bottom: 1px solid #e6e6e6;
}
.mwr-participation .make-a-post:before {
  font-size: 40px;
  margin-right: 10px;
  vertical-align: middle;
}
.mwr-participation .make-a-post.facebook:before {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e608';
  border: 3px solid #001780;
  border-radius: 1000px;
}
.mwr-participation .make-a-post.twitter:before {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e603';
  border: 3px solid #001780;
  border-radius: 1000px;
}
.mwr-participation .make-a-post.instagram {
  padding-bottom: 5px;
  padding-top: 5px;
}
.mwr-participation .make-a-post.instagram:before {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: "\e609";
  font-size: 75px;
  margin-left: -15px;
  margin-right: -3px;
}
.mwr-participation .make-a-post > div {
  display: inline-block;
  vertical-align: middle;
  width: 160px;
}
.mwr-participation .title {
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
}
.mwr-participation .make-a-post .text {
  color: #7f8bbf;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
}
.mwr-participation .procampaign,
.mwr-participation .step-4 {
  padding: 0 20px;
}
.mwr-participation .procampaign input,
.mwr-participation .step-4 input {
  background-color: #e2e2e2;
  border: none;
  border-radius: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #585a5e;
  font-family: Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  height: 39px;
  margin-bottom: 10px;
  padding: 0 10px;
  width: 100%;
}
.mwr-participation .procampaign input.error,
.mwr-participation .step-4 input.error {
  border: 1px solid red;
}
.mwr-participation .procampaign {
  margin: 20px 0;
}
.mwr-participation .step-4 button {
  margin-top: 10px;
}
.mwr-participation .step-4 .title {
  color: #001780;
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 30px;
  font-weight: normal;
  line-height: 35px;
  margin-top: 120px;
  text-transform: uppercase;
}
.mwr-participation .step-4 .sub-title {
  color: #001780;
  font-family: 'NiveaLight', Arial, sans-serif;
  font-size: 22px;
  font-weight: normal;
  line-height: 24px;
  margin-bottom: 15px;
}
.mwr-participation .step-4 .text {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin-top: 30px;
}
.step-footer,
.step-header {
  background-color: #001780;
  color: white;
  height: 45px;
  left: 0;
  position: fixed;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  z-index: 1;
}
.step-footer:before,
.step-header:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.step-footer span,
.step-header span {
  display: inline-block;
  vertical-align: middle;
}
.step-header {
  font-family: 'NiveaMedium', Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  top: 0;
}
.step-header .action {
  position: absolute;
  top: 11px;
}
.step-header .close {
  right: 20px;
}
.step-header .close:after {
  content: '✕';
  display: inline-block;
  font-size: 15px;
  margin-top: -3px;
  vertical-align: middle;
}
.step-header .back {
  left: 20px;
}
.step-header .back:after {
  content: '<';
}
.step-footer {
  bottom: 0;
  display: none;
  font-family: 'NiveaMedium', Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
}
.step-footer.show-step-footer {
  display: block;
}
.step-footer span:after {
  content: '>';
  margin-left: 10px;
}
.step-4 .step-footer {
  display: block;
}
.char-counter {
  color: #585a5e;
  font-family: Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  padding: 10px 20px;
}
.create-a-picture-post {
  margin-bottom: 20px;
  position: relative;
}
.create-a-picture-post img {
  height: auto;
  vertical-align: middle;
  width: 100%;
}
.create-a-picture-post input,
.create-a-picture-post textarea,
.create-a-picture-post .hash-tag {
  background-color: transparent;
  border: none;
  color: white;
  outline: none;
  position: absolute;
  right: 20px;
  text-transform: uppercase;
  width: 280px;
}
.create-a-picture-post input,
.create-a-picture-post .hash-tag {
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  text-align: right;
}
.create-a-picture-post input:invalid,
.create-a-picture-post textarea:invalid {
  -webkit-animation: text-opacity 1.5s linear infinite;
  -moz-animation: text-opacity 1.5s linear infinite;
  -o-animation: text-opacity 1.5s linear infinite;
  animation: text-opacity 1.5s linear infinite;
}
.create-a-picture-post input::-webkit-input-placeholder,
.create-a-picture-post textarea::-webkit-input-placeholder {
  color: white;
}
.create-a-picture-post input:-moz-placeholder,
.create-a-picture-post textarea:-moz-placeholder {
  color: white;
}
.create-a-picture-post input::-moz-placeholder,
.create-a-picture-post textarea::-moz-placeholder {
  color: white;
}
.create-a-picture-post input:-ms-input-placeholder,
.create-a-picture-post textarea:-ms-input-placeholder {
  color: white;
}
.create-a-picture-post textarea {
  bottom: 54px;
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 43px;
  font-weight: normal;
  height: 250px;
  left: 20px;
  line-height: 1;
  overflow: hidden;
  right: 20px;
  resize: none;
  -ms-word-wrap: inherit;
  word-wrap: inherit;
}
.create-a-picture-post textarea.small {
  font-size: 33px;
}
.create-a-picture-post textarea.smaller {
  font-size: 23px;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.create-a-picture-post input {
  bottom: 32px;
  padding: 0;
}
.create-a-picture-post .hash-tag {
  bottom: 15px;
}
.thumb-nav {
  height: 95px;
  overflow: scroll;
  position: relative;
}
.thumb-nav .items {
  left: 20px;
  position: absolute;
  top: 0;
}
.thumb-nav .items:after {
  content: '\0020';
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.thumb-nav .items > div {
  backface-visibility: hidden;
  float: left;
  height: 70px;
  margin-right: 15px;
  opacity: 0.5;
  filter: alpha(opacity=50);
  width: 70px;
}
.thumb-nav .items > div.active {
  border-bottom: 3px solid #001780;
  opacity: 1;
  filter: alpha(opacity=100);
  padding-bottom: 5px;
}
.thumb-nav .items img {
  height: auto;
  vertical-align: middle;
  width: 100%;
}
.terms-and-conditions {
  color: #001780;
  display: block;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  margin: 15px 0;
  padding: 0 20px;
}
.terms-and-conditions a {
  color: inherit;
  text-decoration: underline;
}
.terms-and-conditions span {
  display: inline-block;
  width: 230px;
  vertical-align: middle;
  margin-left: 10px;
}
.error-message {
  color: red;
  display: none;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  padding: 10px 20px;
}
.error .error-message {
  display: block;
}
.share-quote {
  border-top: 1px solid #e6e6e6;
}
.share-quote div {
  border-bottom: 1px solid #e6e6e6;
  height: 48px;
  font-size: 0;
}
.share-quote a {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #001780;
  display: inline-block;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  height: 100%;
  padding: 0 20px;
  width: 50%;
}
.share-quote a:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.share-quote a:first-child {
  border-right: 1px solid #e6e6e6;
}
.share-quote a.facebook > span:before {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e608';
}
.share-quote a.twitter > span:before {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e603';
}
.share-quote a.email > span:before {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e607';
}
.share-quote a.download > span:before {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e604';
}
.share-quote span:before {
  font-size: 40px;
  vertical-align: middle;
}
.share-quote span span {
  display: inline-block;
  width: 75px;
  vertical-align: middle;
  text-align: center;
}
.mwr-gallery {
  background-color: white;
  padding-bottom: 100px;
  padding-top: 110px;
  position: relative;
}
.mwr-gallery .filter {
  border-bottom: 1px solid white;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}
.mwr-gallery .filter .filter-logo {
  background-image: url('../img/sprite.png?e5be6a52cc');
  background-repeat: no-repeat;
  -webkit-background-size: 126px 123px;
  -moz-background-size: 126px 123px;
  background-size: 126px 123px;
  display: inline-block;
  background-position: -10px -80px;
  width: 33px;
  height: 33px;
  position: absolute;
  bottom: 12px;
  left: 14px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 200/100), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .mwr-gallery .filter .filter-logo {
    background-image: url('../img/sprite@2x.png?e5be6a52cc');
  }
}
.mwr-gallery .filter .select-box {
  padding: 10px 0;
  text-align: center;
  width: 100%;
  margin-top: 30px;
  background-color: white;
}
.mwr-gallery .filter .select-box ul {
  background-color: white;
  display: none;
  left: 0;
  list-style: none;
  margin: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 10px 0 0 0;
  position: absolute;
  right: 0;
  top: 78px;
  -moz-transition: max-height 0.3s ease-in-out;
  -o-transition: max-height 0.3s ease-in-out;
  -webkit-transition: max-height 0.3s ease-in-out;
  transition: max-height 0.3s ease-in-out;
}
.mwr-gallery .filter .select-box ul li {
  padding: 0 15px;
}
.mwr-gallery .filter .select-box ul li a {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  border-top: 1px solid #ededed;
  color: #585a5e;
  display: block;
  padding: 10px 0;
  text-transform: uppercase;
}
.mwr-gallery .filter .select-box ul li a .hashtag {
  display: block;
  font-family: 'NiveaBold', Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
}
.mwr-gallery .filter .select-box.open .selected-value .show-country .hashtag:after {
  content: '︿';
  bottom: 6px;
}
.mwr-gallery .filter .selected-value {
  position: relative;
  text-align: center;
  width: 100%;
}
.mwr-gallery .filter .selected-value .show-country {
  font-family: 'NiveaMedium', Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  color: #001780;
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  width: 100%;
}
.mwr-gallery .filter .selected-value .show-country .country {
  font-family: 'NiveaLight', Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  display: block;
}
.mwr-gallery .filter .selected-value .show-country .hashtag {
  position: relative;
}
.mwr-gallery .filter .selected-value .show-country .hashtag:after {
  font-family: 'NiveaLight', Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  bottom: 0;
  color: #001780;
  content: "﹀";
  position: absolute;
  left: 110%;
}
.mwr-gallery .filter.is-sticky {
  position: fixed;
  top: 0;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.mwr-gallery .filter.is-sticky .select-box {
  margin-top: 0;
}
.mwr-gallery .filter.is-sticky .select-box ul {
  top: 46px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.mwr-gallery .gallery-item {
  background-color: white;
  border-bottom: 1px solid #ededed;
  position: relative;
}
.mwr-gallery .gallery-item .media img {
  width: 100%;
  height: auto;
}
.mwr-gallery .gallery-item .potw-header {
  display: none;
}
.mwr-gallery .gallery-item + .gallery-item {
  margin-top: 30px;
}
.mwr-gallery .gallery-item.is-nivea-post .gallery-item-header {
  background-color: #001780;
}
.mwr-gallery .gallery-item.is-nivea-post .gallery-item-header .icon {
  color: white;
  font-size: 32px;
  position: absolute;
  right: 0;
  top: 4px;
}
.mwr-gallery .gallery-item.is-nivea-post .gallery-item-header .user-name {
  color: white;
}
.mwr-gallery .gallery-item.is-nivea-post .gallery-item-header .social-network {
  color: white;
  font-weight: bold;
}
body .mwr-gallery .gallery-item.is-nivea-post .gallery-item-header:after {
  color: white;
}
.mwr-gallery .gallery-item.is-potw .gallery-item-header:after {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e601';
  color: #001780;
  font-size: 35px;
  line-height: 45px;
  float: right;
  margin-right: 3px;
}
.mwr-gallery .gallery-item-header {
  height: 45px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
}
.mwr-gallery .gallery-item-header:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0;
}
.mwr-gallery .gallery-item-header > * {
  display: inline-block;
  float: none;
  vertical-align: middle;
}
.mwr-gallery .gallery-item-header .close {
  display: none;
}
.mwr-gallery .gallery-item-header .user-avatar {
  height: 20px;
  margin-left: 5px;
  margin-right: 5px;
  width: 20px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 20px;
  overflow: hidden;
}
.mwr-gallery .gallery-item-header .user-avatar img {
  width: 100%;
}
.mwr-gallery .gallery-item-header .user-name {
  color: #001780;
  display: inline-block;
  vertical-align: middle;
}
.mwr-gallery .gallery-item-header .user-name + .social-network {
  color: #001780;
  font-weight: bold;
  line-height: 0;
}
.mwr-gallery .gallery-item-header + .text {
  font-size: 16px;
  line-height: 20px;
  padding: 10px 20px 20px 20px;
  max-height: 180px;
}
.mwr-gallery .gallery-item-footer {
  color: #c1c1c2;
  margin-top: 10px;
  padding-bottom: 10px;
}
.mwr-gallery .gallery-item-footer:after {
  content: '\0020';
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.mwr-gallery .gallery-item-footer .footer-text,
.mwr-gallery .gallery-item-footer .share-bar-mobile {
  display: inline-block;
}
.mwr-gallery .gallery-item-footer .footer-text {
  margin-top: 7px;
}
.mwr-gallery .gallery-item-footer .share-bar-desktop {
  display: none;
}
.mwr-gallery .gallery-item-footer .share-bar-mobile {
  float: right;
  position: relative;
  font-family: Arial, sans-serif;
  font-size: 10px;
  font-weight: normal;
  font-weight: bold;
  text-transform: uppercase;
}
.mwr-gallery .gallery-item-footer .share-bar-mobile .share-icon {
  background-image: url('../img/sprite.png?e5be6a52cc');
  background-repeat: no-repeat;
  -webkit-background-size: 126px 123px;
  -moz-background-size: 126px 123px;
  background-size: 126px 123px;
  display: inline-block;
  background-position: -63px -80px;
  width: 17px;
  height: 17px;
  margin-left: 5px;
  position: relative;
  top: 4px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 200/100), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .mwr-gallery .gallery-item-footer .share-bar-mobile .share-icon {
    background-image: url('../img/sprite@2x.png?e5be6a52cc');
  }
}
.mwr-gallery .gallery-item-footer .share-bar-mobile > div:first-child {
  text-transform: uppercase;
}
.mwr-gallery .image + .text {
  margin-top: 10px;
}
.mwr-gallery .load-more {
  bottom: 60px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.mwr-gallery .load-more a {
  color: #001780;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: 800;
  text-decoration: underline;
  text-transform: uppercase;
}
.mwr-gallery .load-more:after {
  font-family: 'icon-font';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  content: '\e600';
  color: #001780;
  font-size: 40px;
  position: absolute;
  top: -10px;
}
.mwr-gallery .social-media-data + .image {
  position: relative;
}
.mwr-gallery .social-media-data + .image img {
  width: 100%;
}
.mwr-gallery .social-media-data + .image .play-icon {
  background-image: url('../img/sprite.png?e5be6a52cc');
  background-repeat: no-repeat;
  -webkit-background-size: 126px 123px;
  -moz-background-size: 126px 123px;
  background-size: 126px 123px;
  display: inline-block;
  background-position: -80px -10px;
  width: 36px;
  height: 48px;
  left: 50%;
  margin-left: -20px;
  margin-top: -25px;
  position: absolute;
  top: 50%;
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 200/100), (min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .mwr-gallery .social-media-data + .image .play-icon {
    background-image: url('../img/sprite@2x.png?e5be6a52cc');
  }
}
.mwr-gallery .text {
  color: #585a5e;
  font-size: 12px;
  line-height: 15px;
  padding: 10px;
  overflow: hidden;
  position: relative;
  -ms-word-break: break-all;
  word-break: break-all;
  padding-bottom: 20px;
  max-height: 135px;
  -moz-transition: max-height 3s linear;
  -o-transition: max-height 3s linear;
  -webkit-transition: max-height 3s linear;
  transition: max-height 3s linear;
}
.mwr-gallery .text:after {
  -webkit-box-shadow: inset 0 -20px 20px -10px white;
  box-shadow: inset 0 -20px 20px -10px white;
  bottom: 0;
  content: '';
  height: 20px;
  left: 0;
  position: absolute;
  right: 0;
}
.mwr-gallery .text a {
  color: #001780;
  font-weight: bold;
}
.mwr-gallery .text.expand {
  max-height: 1000px;
}
.mwr-gallery .title,
.mwr-gallery .gallery-item-footer {
  padding-left: 10px;
  padding-right: 10px;
}
